/*========================================
            FEATURE PART STYLE
=========================================*/
.feature-part {
  padding: 95px 0px 45px;
  background: var(--primary-chalk);
}

@media (max-width: 575px) {
  .feature-part {
    padding: 60px 0px 10px;
  }
}

@media (min-width: 575px) and (max-width: 767px) {
  .feature-part {
    padding: 80px 0px 30px;
  }
}

/*========================================
              TEAM PART STYLE
=========================================*/
.team-part {
  margin-bottom: 65px;
}

.team-card {
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .team-part {
    margin-bottom: 25px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .team-part {
    margin-bottom: 45px;
  }
}
